<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_bg_color"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_below="@+id/view">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/back_btn"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_marginStart="10dp"
                android:padding="4dp"
                android:src="@drawable/svg_back" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginEnd="32dp"
                android:gravity="center_horizontal"
                android:fontFamily="@font/medium_font"
                android:text="@string/about"
                android:textColor="@color/white"
                android:textSize="20dp" />
        </LinearLayout>

        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="28dp"
            android:layout_marginTop="28dp"
            android:layout_marginEnd="28dp"
            app:cardCornerRadius="12dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="20dp"
                android:background="@color/card_color"
                android:paddingBottom="20dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="70dp"
                    android:layout_height="80dp"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="8dp"
                    android:src="@mipmap/app_logo" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="8dp"
                    android:fontFamily="@font/medium_font"
                    android:text="@string/app_name"
                    android:textColor="@color/white"
                    android:textSize="26dp" />

                <TextView
                    android:id="@+id/version_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:fontFamily="@font/regular_font"
                    android:text="version: 1.0"
                    android:textColor="@color/white"
                    android:textSize="16dp" />

            </LinearLayout>

        </androidx.cardview.widget.CardView>
    </LinearLayout>


</RelativeLayout>